<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css"
    integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Share+Tech&display=swap" rel="stylesheet">
</head>

<body>
  <!-- navigation -->
  <div class="container-fluid header-nav ">
    <nav class="navbar navbar-expand-lg navbar-dark ">
      <a href="index.html">
        <img src="images/logo.jpg" class="img-fluid " alt="...">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>

      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav ml-auto ">
          <li class="nav-item active ">
            <a class="nav-link text-white " href="index.html">Home <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item ">
            <a class="nav-link text-white " href="about.html">About Us <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item ">
            <a class="nav-link text-white" href="project.html">Project <span class="sr-only">(current)</span></a>
          </li>
          <li class="nav-item ">
            <a class="nav-link text-white" href="contact.html">Contact Us <span class="sr-only">(current)</span></a>
          </li>
        </ul>
      </div>
    </nav>
  </div>
  <!-- navigation end -->

  <!-- header -->
  <div class="hero-header">
    <div class="container py-4 px-4">
      <h1 class="display-4 text-white">HI I'm!</h1>
      <h1 class="display-4 text-white">Roniel M. Esperidion</h1>
      <p class="lead text-white">I'm a web developer with a passion for creating beautiful, responsive websites and web
        applications. Take a look at my portfolio to see some of my recent work.</p>
      <a class="btn btn-secondary btn-lg " href="about.html" role="button">More About Me</a>
    </div>
  </div>
  <!--  header end -->

  <!-- cards -->

  <div class="container d-lg-flex justify-content-center text-center">
    <div class="card col-xl-4 my-5 mx-auto " style="width: 18rem;">
      <img id="cd1" src="https://www.freepnglogos.com/uploads/html5-logo-png/html5-logo-image-logo-html-7.png" class="card-img-top" alt="...">
      <div class="card-body">
        <h4>HTML</h4>
        <p class="card-text"> Developers use HTML code to design how a browser displays web page elements, such as text, hyperlinks, and media files.</p>
      </div>
    </div>
    <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
      <img id="cd2" src="https://1000logos.net/wp-content/uploads/2020/09/CSS-Logo-500x313.png" class="card-img-top" alt="... " >
      <div class="card-body ">
        <h4>CSS</h4>
        <p class="card-text">Cascading Style Sheets is a simple design language intended to simplify the process of making web pages presentable.</p>
      </div>
    </div>
    <div class="card col-xl-4 my-5 mx-auto" style="width: 18rem;">
      <img id="cd3" src="https://1000logos.net/wp-content/uploads/2020/09/JavaScript-Logo.png" alt="...">
      <div class="card-body">
        <h4>JS</h4>
        <p class="card-text">JavaScript is a scripting or programming language that allows you to implement complex features on web pages</p>
      </div>
    </div>
  </div>

  <div class="container d-lg-flex justify-content-center text-center">
    <div class="card  col-xl-4  my-5 mx-auto" style="width: 18rem;">
      <img  id="cd4" src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d9/Node.js_logo.svg/2560px-Node.js_logo.svg.png" class="card-img-top" class="card-img-top" alt="...">
      <div class="card-body">
        <h4>Node JS</h4>
        <p class="card-text"> Developers use Node.js to create server-side web applications, and it is perfect for data-intensive applications since it uses an asynchronous, event-driven model.</p>
      </div>
    </div>
    <div class=" card col-xl-4  my-5 mx-auto" style="width: 18rem;">
      <img id="cd5" src="https://1000logos.net/wp-content/uploads/2020/08/MongoDB-Logo.jpg" class="card-img-top" alt="...">
      <div class="card-body">
        <h4>MongoDB</h4>
        <p class="card-text">MongoDB is a tool that can manage document-oriented information, store or retrieve information.</p>
      </div>
    </div>
    <div class="card col-xl-4  my-5 mx-auto" style="width: 18rem;">
      <img id="cd6" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcT7t8mESkLnY-o-MYid-KYI4_H_5aPmI5UI2TwAaol1&s" class="card-img-top" alt="...">
      <div class="card-body">
        <h4>React JS</h4>
        <p class="card-text">The React. js framework is used for building interactive user interfaces and web applications quickly and efficiently with significantly less code than you would with vanilla JavaScript.</p>
      </div>
    </div>
  </div>



  <!-- cards end-->

  <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
    integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
    crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct"
    crossorigin="anonymous"></script>
</body>

</html>